body {padding-top: 20px !important; color: #333333 !important;}
header.header-v3 .header-main {border-bottom: 20px solid #efefef; !important}
nav.breadcrumb ol > li a {color: #333333;}
nav.breadcrumb ol > li span {padding: 0 10px 0px 0px;}
.comment__author {
  line-height: 1.2;
  text-transform: none;
  color: #181818;
  font-weight: normal;
  margin: 4px 70px;}
.views-exposed-form label {color: #eeeeee !important; font-weight: normal;}
p {
    margin: 0 0 20px;
    padding: 0;}
.node__content img {
    margin: 0 0 25px;
    padding: 0;}
.content-50 {
    width: 50%;
}
.comment__content_forum p {margin: 0 !important;}
.post-content {
    position: relative;
}
.full-tire-image-container,
.full-tire-info {
    float: left;
}
.full-tire-description {
    margin-top: 20px;
    border: 1px solid #EEE;
    padding: 1em;
    background: #f1f1f1;
    display: block;
    clear: both;
}
.tire-full-top {
    display: block;
}
.node--view-mode-tireteaser2 {
    float: left;
    overflow: hidden;
    border: 1px solid #EEE;
    height: 180px;
    width: 180px;
    margin-bottom: 1em;
    margin-right: 0.8em;
}
.node--view-mode-tireteaser2 .node__content {
    display: block;
}
.node--view-mode-tireteaser2 .node__content img{
    margin: 0px;
    position: absolute;
    top: 103px;

}
.node--view-mode-tireteaser2 .post-title {
    font-size: 1.2em;
    text-align: center;
    padding: 1em;
}
.tireteaser-tire-image-container {
    float: left;
    width: 23%;
    min-width: 160px;
}
.tireteaser-tire-info {
    margin-left: 4%;
    float: right;
    padding: 1em;
    width: 557px;
}
.tireteaser-tire-image-container img {
    display: block;
    margin-top: 0;
    position: relative;
    top: 43px;
}
.tire-full-top-tireteaser {
    border: 1px solid #EEE;
    height: 120px;
}
.tireteaser-tire-info  div {
    float: left;
    margin-right: 1em;
}

@media (max-width: 1200px) {
    .node--view-mode-tireteaser2 {
        float: left;
        overflow: hidden;
        border: 1px solid #EEE;
        height: 180px;
        width: 46%;
        margin-bottom: 1em;
        margin-right: 1em;
    }
    .tireteaser-tire-info {
        width: 430px;
    }

}

@media (max-width: 1000px) {
    .tireteaser-tire-image-container img {
        top: 45px;
    }
    .tireteaser-tire-info {
        width: 384px;
    }
}
@media (max-width: 600px)  {
    .tireteaser-tire-info {
        width: 160px;
    }
    .tireteaser-tire-info {
        float: none;
        width: 100%;
    }
    .tire-full-top-tireteaser {
        border: none;
    }
    .tireteaser-tire-image-container {
        float: none;
        margin-bottom: 1em;
    }
    .node--view-mode-tireteaser {
        border: 1px solid #EEE;
    }
    .tireteaser-tire-image-container img {
        width: 100%;
        display: table-row;
        padding-top: 1em;
    }
    .node--view-mode-tireteaser2 {
        float: left;
        overflow: hidden;
        border: 1px solid #EEE;
        height: 180px;
        width: 100%;
        margin-bottom: 1em;
        margin-right: 1em;
    }
    .node--view-mode-tireteaser2 .node__content img {
        left: 25%;
    }
}
.block-views-blockuser-post-block-1 .item-list > ul > li:first-child,
.block-views-blockuser-comments-block-1 .item-list > ul > li:first-child{
    border-bottom: 1px solid #e1e1e1;
    display: block;
    float: left;
    padding-right: 0 !important;
    clear: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.block-views-blockuser-post-block-1 .item-list > ul > li,
.block-views-blockuser-comments-block-1 .item-list > ul > li {
    width: 100% !important;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 15px !important;
}
.block-views-blockuser-post-block-1 .item-list > ul > li:first-child,
.block-views-blockuser-comments-block-1 .item-list > ul > li:first-child {
    border-bottom: 1px solid #e1e1e1;
    display: block;
    float: left;
    width: 50%;
    clear: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.block-views-blockuser-post-block-1 .views-field-created,
.block-views-blockuser-comments-block-1 .views-field-created {
    float: right;
    padding-top: 1em;
}
.block-views-blockuser-post-block-1 .views-field-title,
.block-views-blockuser-comments-block-1 .views-field-title {
    float: left;
}
.block-views-blockuser-post-block-1 .views-field-title .field-content,
.block-views-blockuser-comments-block-1 .views-field-title .field-content{
    text-align: right;
}
.block-views-blockuser-comments-block-1 .views-field-comment-body {
    clear: both;
}
.node--view-mode-teaser .reviews-tire-left {
    float: left;
    margin-right: 1em;

}
.reviews-tire-right .reviews-content{
    margin-left: 2em;
    margin-top: -10px;
    margin-bottom: 2em;
}
.node--type-review .node__meta {
    font-size: 12px;
    margin-bottom: 1em;
}
.reviews-plus,
.reviews-minus,
.reviews-ravno {
    background: url("../images/plus.gif") no-repeat;
    height: 18px;
    width: 18px;
    display: flex;
    float: left;
    margin-right: 1em;
}
.reviews-minus {
    background: url("../images/minus.gif") no-repeat;
}
.reviews-ravno {
    background: url("../images/ravno.gif") no-repeat;
}
.reviews-content {
    margin-bottom: 2em;
    display: block;
    /* margin-left: 15em; */
    margin-top: -5px;
    line-height: 1.6em;
}
#panel-tire-1 .reviews-tire-left {
    display: none;
}

/*new*/
.node__content a {
    color: #4698D5;
    text-decoration: none; 
}

/*******************FORUM***********************/

.even{background-color:#efefef;}
.forum_head,.tabl-forum thead{background-color:#efefef;}
.indent{margin-left:30px;}
.comment__content_forum{width:100%; }
.comment-wrapper-forum{ display:block!important; }
.comment__content_forum .links li{display:inline; margin-right: 10px; margin-left:10px;}
.comment-wrapper-forum nav{text-align:right;}
.comment__meta_forum {background: #fafafc; border: 1px solid #e4e4e8;}
.comment__meta_forum p{display:inline; margin-left:7px;}
.comment__meta_forum img, .header-forum img{ width:auto; height:50px; margin:0; padding:0;}
.comment__meta_forum article { float:left; position:relative; top: -32px; background: #fafafc; border: 1px solid #e4e4e8; padding:5px;}
.node--type-forum .header-forum{ height: 40px; vertical-align:bottom;}
.header-forum img{float:left;}
.node__meta_forum{background: #fafafc; border: 1px solid #e4e4e8;}
.node__content_forum{margin-top:0px; }
.forum-title{  font: normal 1.9em Tahoma,Arial,sans-serif;
line-height: 1.2em;}
.tabl-forum,.tabl-forum th, .tabl-forum td, .tabl-forum tr{border:none;}
.comment-comment-forum-form input#edit-name{ width:100%;}
.comment-comment-forum-form textarea{ width:100%;}
.user-pickt article{background: #fafafc; border: 1px solid #e4e4e8;}
.comment__content_forum {position:relative; top: -20px;}
.forum-nn-header article div img{background: #fafafc; border: 1px solid #e4e4e8; padding:10px; width:80px; height:80px; position:relative; top:-32px;}
.forum-nn-header article{}
.node--type-forum section{margin-top:0px;}
.node__content_forum { }
.node--type-article .comment__content_forum{}
.node section h2{margin-bottom:30px;}
figure {background: #f1f1f3; text-align: center;}
figure img {margin: 10px 10px 5px 10px !important;}
blockquote {font-size: 100%;}